# ===== Enviroment Stage ======
ENV_MODE=production
NODE_ENV=production
# ====== Database Configuration ======
POSTGRES_PASSWORD=6MaBQd9ICYeZnCb
PGADMIN_DEFAULT_PASSWORD=bET23d76xKArCqf
# ====== Phoenix Super Admin Configuration ======
SUPER_ADMIN_USER_PASSWORD=zrRzSW5pC4cWwroX976oXcGQU
# ====== Redis Configuration ======
REDIS_PASSWORD=sBCuVsJkKTSErgF
# ====== Worker Configuration ======
RUN_JOB_QUEUE=1
# ====== Email Configuration ======
SMTP_FROM="Yuri Lima <yuri.lima@phx-erp.de>"
SMTP_TYPE='smtp'
SMTP_NAME='mail.phx-erp.de'
SMTP_HOST='mail.phx-erp.de'
SMTP_PORT=465
SMTP_SECURE='true'
SMTP_USER='yuri.lima@phx-erp.de'
SMTP_PASS='0rB0@et68'
SMTP_LOGGING='true'
SMTP_DEBUG='true'
SMTP_TLS_REJECT_UNAUTHORIZED='false' # If true will reject self-signed certificates. It will show: Hostname/IP does not match certificate's altnames: Host: mail.phx-erp.de. is not in the cert's altnames: DNS:*.netcup.net, DNS:netcup.net trace
SMTP_SECURE_CONNECTION='true' # Not in use
# ======= GraphQl =============
GRAPHQL_DEBUG='true'
GRAPHQL_TRACING='true'
# ======= Integrations =============
# Bill Bee
BILL_BEE_ACTIVE='true'
BILL_BEE_API_KEY='200EEBAD-06E8-4184-B430-3428D6447B92'
BILL_BEE_API_USERNAME="yuri.lima"
BILL_BEE_API_SECRET='YTB6tgm.dzb0ntf@zqr'
BILL_BEE_API_URL='https://api.billbee.io/api/v1'
# Channel Pilot Pro
CHANNEL_PILOT_PRO_ACTIVE='true'
CHANNEL_PILOT_PRO_URL='https://capi.channelpilot.com'
CHANNEL_PILOT_PRO_API_MERCHANT_ID=''
CHANNEL_PILOT_PRO_API_TOKEN=''
CHANNEL_PILOT_PRO_ACCESS_TOKEN=''
CHANNEL_PILOT_PRO_EXPIRED_AT=''
# Shopify
SHOPIFY_ACTIVE='true'
SHOPIFY_HOST_NAME='https://phxerpdev.myshopify.com/admin/api/2024-10/graphql.json'
SHOPIFY_API_KEY='159142eaee1b747e5cb084cc77564b3e'
SHOPIFY_API_SECRET='1be9e99cad669092247f8735da3e0570'
SHOPIFY_TOKEN='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'
SHOPIFY_HOST_SCHEME='https'
SHOPIFY_IS_EMBEDDED_APP='true'
